Subject: (urth) More translations, please

From: William H. Ansley <wansley at warwick.net>
Date: Mon, 24 Jan 2000 23:30:25 +0000

Matthew Freestone <matthew at axiomatic.org.uk> wrote:

>I don't think anyone has posted this yet - the Russian phrase at the end
>of "The Death of Koshchei the Deathless" means (according to my very
>fluent friend, Rachel Errington), "Dmitri, hurry up! Delay him/Restrain
>him!"
>Pretty much what you'd expect, but nice to have confirmation.

Thank you for that Matthew.

Now, is there anyone who would be so kind as to translate all the Latin
bits in "The Haunted Boardinghouse"? [I know that some of it is explained
in context, but I can't come up with a good guess for some of the phrases
towards the end].

William Ansley

*More Wolfe info & archive of this list at http://www.urth.net/urth/